Bug 206202 - Anaconda traceback during lvcreate on ppc for FC6-Test3-re20060912.2
Summary: Anaconda traceback during lvcreate on ppc for FC6-Test3-re20060912.2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lvm2   
(Show other bugs)
Version: 6
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-12 21:28 UTC by David Lawrence
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.02.06-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 19:26:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Complete anaconda dump text (168.44 KB, text/plain)
2006-09-12 21:28 UTC, David Lawrence
no flags Details

Description David Lawrence 2006-09-12 21:28:24 UTC
20:07:58 INFO    : moving (1) to step enablefilesystems
20:07:59 INFO    : lv is VolGroup00/LogVol00, size of 112288
20:07:59 INFO    : lv is VolGroup00/LogVol01, size of 1984
20:07:59 INFO    : removing lv LogVol00
20:07:59 INFO    : Running kickstart %%traceback script(s)
20:07:59 INFO    : All kickstart %%traceback script(s) have been run
20:07:59 CRITICAL: Traceback (most recent call first):
  File "/usr/lib/anaconda/lvm.py", line 135, in lvremove
    raise SystemError, "lvremove failed"
  File "/usr/lib/anaconda/partitions.py", line 1351, in doMetaDeletes
    lvm.lvremove(name, vg)
  File "/usr/lib/anaconda/packages.py", line 135, in turnOnFilesystems
    anaconda.id.partitions.doMetaDeletes(anaconda.id.diskset)
  File "/usr/lib/anaconda/dispatch.py", line 200, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 123, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/text.py", line 540, in run
    anaconda.dispatch.gotoNext()
  File "/usr/bin/anaconda", line 944, in ?
    anaconda.intf.run(anaconda)
SystemError: lvremove failed

Comment 1 David Lawrence 2006-09-12 21:28:24 UTC
Created attachment 136116 [details]
Complete anaconda dump text

Comment 2 Peter Jones 2006-09-28 19:23:46 UTC
Should be fixed with lvm2-2.02.06-4 .


Note You need to log in before you can comment on or make changes to this bug.